<section id="offers" class="section-title-and-offers">
  <img class="image-bg" src="/wp-content/themes/starter_theme/static/offers-bg.png" alt="">
  <div class="section">
    <div class="container-fluid">
      <div class="wrapper">
        <h2 data-aos="fade-up" class="h2 section__header bottom-green-line">{{ layout.title }}</h2>
        <div class="row section__offers">
          {% for offer in layout.offers %}
            <div class="col-md-4">
              <a data-aos="fade" href="{{ offer.acf.link.url }}" class="section__item" title="{{ offer.acf.name }}">
                {% include 'partial/image.twig' with {'image' : offer.acf.image, 'classes' : 'section__item__image'} %}
                <div class="section__item__link h4">
                  {{ offer.acf.name }}
                  <svg xmlns="http://www.w3.org/2000/svg" width="33.999" height="17.368" viewBox="0 0 33.999 17.368">
                    <path id="Fill_1_Copy_6" data-name="Fill 1 Copy 6" d="M423.6,109.716l-1.505,1.685,6.862,5.879H399.736v2.24h29.218l-6.861,5.879,1.5,1.685,10.137-8.686Z" transform="translate(-399.736 -109.716)" fill="#8bc549"/>
                  </svg>
                </div>
              </a>
            </div>
          {% endfor %}
        </div>
      </div>
    </div>
  </div>
</section>
